server {
    listen       80;
    server_name  www.example1.com;
    location / {
        root   /var/www/testapp;
        index  index.php index.html index.htm;
    }
    location / {
        uwsgi_pass   127.0.0.1:3031;
        include        uwsgi_params;
    }
}
